INCLUDES = -I../src -I../src/OpenGLEngine -I../src/FileFormats/m3dme -I../src/utils -I../src/structures
METASOURCES = AUTO
bin_PROGRAMS = object_viewer simple_mesh_viewer simple_mesh_viewer_vbo
object_viewer_SOURCES = object_viewer.cpp time.cpp
object_viewer_LDADD = $(top_builddir)/src/OpenGLEngine/libOpenGl31Engine.la \
	$(top_builddir)/src/libmagic3d.la $(GLFW_LIBS) $(GLEW_LIBS) $(X11_LIBS) $(GLU_LIBS) $(GL_LIBS)
simple_mesh_viewer_SOURCES = simple_mesh_viewer.cpp time.cpp
simple_mesh_viewer_LDADD = $(GLFW_LIBS) $(GLEW_LIBS) $(X11_LIBS) $(GLU_LIBS) $(GL_LIBS) $(top_builddir)/src/FileFormats/libfileformats.la
simple_mesh_viewer_vbo_SOURCES = simple_mesh_viewer_vbo.cpp time.cpp
simple_mesh_viewer_vbo_LDADD = $(GLFW_LIBS) $(GLEW_LIBS) $(X11_LIBS) $(GLU_LIBS) $(GL_LIBS) $(top_builddir)/src/FileFormats/libfileformats.la

noinst_HEADERS = me_time.h
